Sector Name: Money Services - Bug #982

Money services >> schedule 2 >> form-2A >> unable to scroll year

01/05/2022 03:58 PM - prachi chaurasia

Status: Reopened Start date: 01/05/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:

1. Go to the given URL: http://dev.Ifsc.digitalnoticeboard.biz/Licensee_new/edit_formDetails/TkRFeFh6STRYekUyTXpRPQ==

2. Go to the text field - date of birth >> calendar
3. User should be able to scroll year according to his/her need.

Attachment:
clipboard-202201051553-z4tvm.png

History

#1 - 01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#3 - 02/16/2022 11:52 AM - Himanshu Singh

- Status changed from New to In Progress

#4 - 02/18/2022 01:28 PM - Himanshu Singh

- Status changed from In Progress to Closed

#5 - 02/18/2022 02:21 PM - Himanshu Singh

- Status changed from Closed to Resolved

#6 - 02/18/2022 03:59 PM - arti saraswat

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.
